@charset "Shift_JIS";
HTML { width: 100%; margin: 0px; padding: 0px; overflow-y: scroll; -webkit-font-smoothing: subpixel-antialiased; }
BODY { font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, verdana, arial, clean, sans-serif; font-size: 12px; line-height: 1.3; background-color: #FFFFFF; color: #333; width: 100%; margin: 0px; }
TD { font-size: 12px; color: #FFFFFF; }
hr { height: 8px; border-top-width: 8px; border-top-style: solid; border-top-color: #E1E1E1; }
form { background-color: #000000; }
select { background-color: #D10025; font-size: 12px; margin-top: 3px; width: 190px; color: #FFFFFF; }
input { background-color: #000000; }
option { background-color: #000000; }
a:link { color: #D10025; text-decoration: none; }
a:visited { color: #D10025; text-decoration: none; }
a:active { color: #D10025; text-decoration: none; }
a:hover { color: #D10025; text-decoration: underline; position: relative; }
#banner { margin: 0 0 6 0; }
.frame_guide { margin-right: auto; margin-left: auto; width: 816px; height: 100%; }
#main { margin-left: auto; margin-right: auto; text-align: left; width: 1000px; }
#title { width: 782px; margin-right: auto; margin-left: auto; }
#title2 { width: 782px; margin-right: auto; margin-left: auto; }
#contents { width: 782px; margin-right: auto; margin-left: auto; }
#contents_menu { width: 188px; float: left; }
#contents_main { width: 594px; float: left; }
/* TEXT -------------------------------------------------------------------- */
.text { font-size: 12px; line-height: 16px; font-weight: normal; color: #FFFFFF; padding-top: 10px; padding-bottom: 6px; }
.text_s { font-size: 11px; font-weight: normal; line-height: 12px; color: #FFFFFF; }
.text_s_e { font-size: 11px; font-weight: bold; color: #FFFFFF; }
.caption { font-size: 12px; line-height: 18px; font-weight: normal; color: #FFFFFF; }
.caption2 { font-size: 12px; line-height: 16px; font-weight: normal; color: #000000; }
.text2 { font-size: 12px; line-height: 18px; font-weight: normal; color: #000000; padding-top: 6px; padding-bottom: 6px; }
.text2_s { font-size: 11px; line-height: 12px; font-weight: normal; color: #000000; }
.text3 { font-size: 16px; line-height: 18px; font-weight: bold; color: #000000; padding-top: 6px; padding-bottom: 6px; }
.text4 { font-size: 16px; line-height: 18px; font-weight: bold; color: #FFFFFF; padding-top: 6px; padding-bottom: 6px; }
.text5 { font-size: 12px; line-height: 12px; color: #000000; }
.text6 { font-size: 12px; line-height: 14px; font-weight: normal; color: #000000; padding-top: 2px; padding-bottom: 2px; }
.text7 { font-size: 13px; line-height: 180%; font-weight: normal; color: #000000; padding-top: 6px; padding-bottom: 6px; }
.url { font-size: 9px; color: #D10025; }
.line { padding: 6px 0px 0px 6px; margin-bottom: 2px; border-left-width: 1px; border-left-style: solid; border-left-color: #D10025; }
.e { font-size: 14px; color: #CA0000; font-weight: bolder; }
.text_arasuji_title { font-size: 12px; font-weight: bold; color: #D10025; line-height: 20px; }
.text_arasuji { font-size: 12px; line-height: 20px; color: #D10025; padding: 12px; }
.text_arasuji p { margin: 0px; padding-bottom: 6px; }
.text_arasuji_e { font-size: 11px; line-height: 14px; font-weight: normal; color: #D10025; background-color: #F5F5F5; padding: 10px; }
.text_arasuji_e p { margin: 0px; padding-bottom: 6px; }
.text_arasuji_title_e { font-size: 12px; font-weight: bold; color: #D10025; line-height: 20px; }
.title_story { padding: 4px; background-color: #D10025; }
/* WORKS --------------------------------------------------------------------- */

.works_frame { border: 8px solid #FFFFFF; font-size: 12px; padding-top: 6px; padding-right: 8px; padding-bottom: 6px; padding-left: 8px; }
.works_caption { font-size: 11px; text-align: left; line-height: 100%; padding-top: 4px; }
.works_set { padding: 0px 12px 0px 6px; }
.works_header_footer { border-bottom-width: 8px; border-bottom-style: solid; border-bottom-color: #FFFFFF; border-top-width: 8px; border-top-style: solid; border-top-color: #FFFFFF; }
.works_caption2 { font-size: 12px; line-height: 16px; font-weight: normal; color: #FFFFFF; padding-top: 2px; padding-right: 12px; padding-bottom: 10px; padding-left: 12px; }
/* -------------------------------------------------------------------------- */

/* A PICKUP WORK THIS MONTH ------------------------------------------------- */
.pickupworks { font-size: 11px; line-height: 140%; color: #FFFFFF; padding: 6px 2px 12px 0px; margin: 0px; }
.pickupworks2 { font-size: 11px; line-height: 120%; color: #FFFFFF; padding: 0px 0px 0px 6px; margin: 2px; font-weight: normal; border-left-width: 1px; border-left-style: solid; border-left-color: #FFFFFF; }
.pickupworks3 { font-size: 11px; line-height: 120%; color: #FFFFFF; padding: 0px 6px; margin: 0px 2px 2px; font-weight: normal; border-left-width: 1px; border-left-style: solid; border-left-color: #FFFFFF; }
/* -------------------------------------------------------------------------- */
